.recent {
    color: #333;
}
.detail {
	background: #d3d3d3;
	border-bottom: 1px solid #c3c3c3;
	padding: 5px;
	font-size: 12px;
	font-weight: bold;
}
.label2 {
	background: #f3f399;
	display: block;
	padding: 10px;
	width: 100px;
	float: left;
	border-bottom: 2px solid #f3f3f3;
}

.label3 {
	background: #f3f3f3;
	display: block;
	padding: 10px;
	width: 100px;
	float: left;
	border-bottom: 2px solid #f3f3f3;
}
.span2 {
    display: block;
    padding: 10px;
    background: #666;
    color: #fff;
    float: left;
    width: 210px;
    border-bottom: 2px solid #00f3f3;
}
.bottomleft {
    -webkit-border-bottom-left-radius: .5em;
}
.bottomright {
    -webkit-border-bottom-right-radius: .5em;
}
.topright {
    -webkit-border-top-right-radius: .5em;
}
.topleft {
    -webkit-border-top-left-radius: .5em;
}
.clear {
    clear: both;
}